Warning: require_once(PEAR/PackageFile/v1.php) [function.require-once]: failed to open stream: No such file or directory in /usr/local/www/data-dist/en/libs/PEAR/PEAR/PackageFile/Parser/v1.php on line 25

Fatal error: require_once() [function.require]: Failed opening required 'PEAR/PackageFile/v1.php' (include_path='.:/usr/local/share/pear') in /usr/local/www/data-dist/en/libs/PEAR/PEAR/PackageFile/Parser/v1.php on line 25